#
# Avalaunch
# Svenska language file
#
# By GlassBil
#

LANGUAGE=Svenska

STR_MENU_GAMES=Spel
STR_MENU_APPLICATIONS=Program
STR_MENU_EMULATORS=Emulatorer
STR_MENU_IRC_CLIENT=IRC-Klient
STR_MENU_FILE_MANAGER=Filhanterare
STR_MENU_TELNET_CLIENT=Telnet-Klient
STR_MENU_SETTINGS=Inställningar
STR_MENU_REBOOT=Starta Om
STR_MENU_SHUTDOWN=Stäng Av

STR_MENU_NETWORK=Nätverk
STR_MENU_FONTS=Typsnitt
STR_MENU_SKINS=Skins
STR_MENU_SOUNDS=Ljud
STR_MENU_PATHS_GROUPS=Sökväg / Grupper
STR_MENU_LANGUAGES=Språk
STR_MENU_HARDDRIVES=Hårddisk
STR_MENU_UPDATE_DASH=Uppdatera Dash

STR_MENU_NEW_STATIC_IP=Nytt Statiskt IP
STR_MENU_NEW_GATEWAY_IP=Nytt Gateway-IP
STR_MENU_NEW_GATEWAY_SUBNET=Nytt Gateway-subnät
STR_MENU_NEW_GATEWAY_DNS_1=Ny Gateway-DNS1
STR_MENU_NEW_GATEWAY_DNS_2=Ny Gateway-DNS2

STR_MENU_MAX_CONNECTIONS=Max antal anslutningar
STR_MENU_CHANGE_SERVER_PORT=Ändra serverport

STR_MENU_ENTER_NEW_NICK=Ange nytt nick
STR_MENU_ENTER_NEW_ALT_NICK=Ange nytt alt.nick
STR_MENU_ENTER_NEW_SERVER=Ange ny server

STR_MENU_ENTER_TELNET_SERVER=Ange telnetserver

STR_MENU_IP_SETTINGS=IP-Inställningar
STR_MENU_FTP_SERVER=FTP-Server

STR_LOAD=Belastning
STR_USERS=Användare
STR_MAX_USERS=Max antal användare
STR_DHCP=DHCP
STR_ENABLED=Igång
STR_DISABLED=Avstängd
STR_STATIC_IP=Statiskt IP
STR_GATEWAY=Gateway
STR_SUBNET=Subnet
STR_DNS=DNS
STR_SERVER=Server
STR_FTP_PORT=FTP-Port
STR_USER_MANAGEMENT=Användarhantering
STR_GROUP_MANAGEMENT=Grupphantering
STR_NICK=Nick
STR_ALT_NICK=Alt Nick

STR_LEFT_TRIGGER=Vänster trigger
STR_RIGHT_TRIGGER=Höger trigger
STR_A_BUTTON=A-knappen
STR_B_BUTTON=B-knappen
STR_X_BUTTON=X-knappen
STR_Y_BUTTON=Y-knappen

STR_QUICKSTART=Snabbstart
STR_PATH=Sökväg
STR_FILENAME=Filnamn

STR_ENTER_NEW_PATH=Ange ny sökväg
STR_ENTER_NEW_FILENAME=Ange nytt filnamn

STR_LAUNCH_LAST_APP=Starta senaste program
